--T2 Torpedo Boat: Cooper
UnitBlueprint {
    Merge = true,
    BlueprintId = "xes0102",
    Veteran = {
        Level1 = 8,
        Level2 = 16,
        Level3 = 24,
        Level4 = 32,
        Level5 = 40,
    },
}
--T3 Battlecruiser: Neptune Class
UnitBlueprint {
    Merge = true,
    BlueprintId = "xes0307",
    Veteran = {
        Level1 = 24,
        Level2 = 48,
        Level3 = 72,
        Level4 = 96,
        Level5 = 120,
    },
}
--EX Aircraft Carrier: Atlantis
UnitBlueprint {
    Merge = true,
    BlueprintId = "ues0401",
    Veteran = {
        Level1 = 25,
        Level2 = 50,
        Level3 = 75,
        Level4 = 100,
        Level5 = 125,
    },
}
